#acteur_content{
	height: 100%;
	width: 100%;
	background-color: white;

}
#acteur_photo_fond{
	height: 100%;
	width: 100%;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	margin-top: 0px !important;
}
#acteur_photo_fond1{
	height: 100%;
	width: 100%;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	margin-top: 0px !important;
	padding: 0px !important;
	margin-bottom: 0px !important;
}
#acteur_photo_fond2{
	height: 100%;
	width: 100%;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	margin-top: 0px !important;
	padding: 0px !important;
}
#acteur_photo_show{
	height: 100%;
	width: 100%;
	margin-top: 0px !important;
	padding: 0px !important;
	display: none;
	height: 0px;
	overflow: hidden;
}
#acteur_photo_show_top{
	width: 100%;
	height: 5px;
	background-image: url('../content/actors_background/deg_acteur2_h.jpg');
	background-repeat: repeat-x;
	
}
#acteur_photo_show_cont{
	background-color: #bababa;
	height: 600px;
}
#acteur_photo_show_bottom{
	width: 100%;
	height: 5px;
	background-image: url('../content/actors_background/deg_acteur2_b.jpg');
	background-repeat: repeat-x;
}
#acteur_photo_show_cont_photo{
	margin: auto;
	text-align: center;
}
#acteur_photo_show_cont_url{
	max-height: 580px;
	margin-top: 10px;
}
#acteur_content_center{
	width: 1000px;
	height: 100%;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#acteur_content_center1{
	width: 1000px;
	height: 100%;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 27px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#acteur_content_center2{
	width: 1000px;
	height: 100%;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#acteur_name{
	color: black;
	font-size: 30px;
	font-weight: bold;
}
#acteur_photo_thumb{
	margin-top: 30px;
	
}
.acteur_photo_thumb_mini{
	display: inline-block;
	margin-right: 10px;
	
}
#acteur_phrase_mythique_cont{
	margin-top: 30px;
}
#acteur_phrase_mythique_titre{
	color: rgb(229,0,85);
	font-size: 20px;
}
#acteur_phrase_mythique_phrase{
	margin-top: 10px;
	width: 720px;
}
.acteur_phrase_mythique_texte{
	margin-bottom: 20px;
	color: black;
	font-size: 13px;
}
#acteur_phrase_mythique_ajout{
	margin-top: 13px;
}
#acteur_phrase_mythique_ajout_titre{
	color: rgb(229,0,85);
	font-size: 14px;
	position: relative;
}
#bulle_rose{
	display: inline-block;
	position: absolute;
	top: 1px;
}
#ajout_txt{
	margin-left: 25px;
	display: inline-block;
}
.ligne_separation{
	margin-top: 15px;
}
#acteur_profil{
	margin-top: 20px;
	width: 720px;
	margin-bottom: 20px;
	display: inline-block;
}
#pub{
	display: inline-block;
	width: 250px;
	margin-left: 25px;
}
#acteur_profil_onglet{
	height : 30px;
	padding: 0px;
	margin: 0px;
}
#acteur_profil_onglet_profil{
	display: inline-block;
}
#acteur_profil_onglet_savier{
	display: inline-block;
}

#acteur_profil_contenu{
	background-color: #ecebeb;
}
#acteur_profil_cont_savier{
	display: none;
}
.table_acteur{
	margin-bottom: 20px;
	margin-left: 20px;
}
#acteur_serie_autre{
	
}
.serie_autre{
	display: inline-block;
	margin-right: 90px;
	margin-bottom: 30px;
}
.serie_autre_last{
	display: inline-block;
	margin-bottom: 30px;
}
.serie_img{
	margin-bottom: 10px;
}
.serie_name{
	color: black;
}
.serie_sortie{
	color: black;
}
#acteur_serie_autre_titre{
	color: #f7036d;
	font-size: 20px;
	margin-bottom: 20px;
}